_: {

  fileSystems = {
    "/" = {
      device = "/dev/disk/by-uuid/b993b463-c131-4ef1-9aba-0e3eadaa2f9a";
      fsType = "btrfs";
    };

    "/boot" = {
      device = "/dev/disk/by-uuid/6B75-AF9F";
      fsType = "vfat";
    };

    "/data" = {
      device = "/dev/disk/by-uuid/39D4F78C658E8B56";
      fsType = "ntfs";
      options = [
        "rw"
        "uid=1000"
        "gid=100"
      ];
    };
  };

  swapDevices = [
    { device = "/dev/disk/by-uuid/9c006925-e0e9-4165-bc0c-508ae2d1bfce"; }
  ];

}
